package com.tenlionsoft.baselib.core.widget;

import android.view.View;
import android.widget.CheckBox;
import android.widget.ImageView;
import android.widget.TextView;

import com.tenlionsoft.baselib.R;

import org.jetbrains.annotations.NotNull;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2021/10/20 - 11:15 上午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class OperateHolder extends RecyclerView.ViewHolder {
    public TextView mTvName;
    public ImageView mIvIcon;

    public OperateHolder(@NonNull @NotNull View itemView) {
        super(itemView);
        mTvName = itemView.findViewById(R.id.tv_name);
        mIvIcon = itemView.findViewById(R.id.iv_icon);
    }
}
